Bitcoin Puell Multiple
Ratio between the daily coin issuance and its 365-day moving average
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/puell-multiple/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Puell Multiple
Data used by the Bitcoin Puell Multiple chart.
https://newhedge.io/api/v2/metrics/puell-multiple/puell_multiple?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
0.8577890472478714
],
[
1786924800000,
0.8613556617116557
],
[
1787011200000,
0.8167989889641739
]
]